/* ======================================================= */
/* CSS for control sap.ui.commons.TriStateCheckBox.control */
/* SAP-HCB Theme                                           */
/* ======================================================= */

.sapUiTriCb {
	font-size: @sapUiDesktopFontSize;
}

.sapUiInverted-CTX .sapUiTriCb {
	color: @sapUiBaseText;
}

.sapUiTriCbInner.sapUiTriCbCheck,
.sapUiTriCbInner.sapUiTriCbMix {
	background-image: url(img/TriStateCheckBox.png);
}
